@charset "UTF-8";

.main_title_area {text-align: center;}
.main_title_area .title {font-family: "Play"; font-weight: 700; font-size: 64px; line-height: 70px; color: #00b0c7;}
.main_title_area .text {margin: 25px 0 0; font-weight: 400; font-size: 17px; line-height: 24px; color: #ffffff;}

.sec01 {}
.sec01 .main_visual_area {position: relative; overflow: hidden; height: 100dvh; text-align: center;}
.sec01 .main_visual_area .main_slide_area {font-size: 0;}
.sec01 .main_visual_area .main_slide_area .list {}
.sec01 .main_visual_area .main_slide_area .list li {height: 100dvh;}
.sec01 .main_visual_area .main_slide_area .list li .box {position: relative; height: 100%;}
.sec01 .main_visual_area .main_slide_area .list li .box .bg_img_box {height: 100%;}
.sec01 .main_visual_area .main_slide_area .list li .box .bg_img_box video {position: relative; height: 100%; width: 100%; transform: scale(1.0); object-fit: cover; transition: 6s ease}
.sec01 .main_visual_area .main_slide_area .list li .box .bg_img_box img {position: relative; height: 100%; width: 100%; transform: scale(1.2); object-fit: cover; transition: 6s ease;  animation: scale 5s forwards;}
.sec01 .main_visual_area .main_slide_area .list li .box .text_box {display: flex; flex-direction: column; gap: 25px; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); width: 100%; max-width: 1430px; z-index: 10;}
.sec01 .main_visual_area .main_slide_area .list li .box .text_box > * {position: relative; opacity: 0;}
.sec01 .main_visual_area .main_slide_area .list li .box .text_box .title {font-weight: 700; font-size: 62px; line-height: 74px; color: #ffffff;}
.sec01 .main_visual_area .main_slide_area .list li .box .text_box .text {font-weight: 400; font-size: 30px; line-height: 34px; color: #ffffff;}
.sec01 .main_visual_area .main_slide_area .list li.swiper-slide-active .box .bg_img_box img {transform: scale(1);}
/* .sec01 .main_visual_area .main_slide_area .list li.swiper-slide-active .box .bg_img_box video {transform: scale(1.1);} */
.sec01 .main_visual_area .main_slide_area .list li.swiper-slide-active .box .text_box > * {animation: text_box 2s forwards;}
.sec01 .main_visual_area .main_slide_area .list li.swiper-slide-active .box .text_box .title {animation-delay: 0.2s;}
.sec01 .main_visual_area .main_slide_area .list li.swiper-slide-active .box .text_box .text {animation-delay: 1s;}
.sec01 .main_visual_area .scroll_box {position: absolute; right: 180px; bottom: 100px; z-index: 2;}
.sec01 .main_visual_area .scroll_box .mouse-shape {position: relative;	display: block;	width: 42px; height: 64px; margin: 0 auto; border: 2px solid rgba(255, 255, 255, 1); border-radius: 22px;}
.sec01 .main_visual_area .scroll_box .mouse-animation {position: absolute; display: block; top: 25%; left: 50%; transform: translate(-50%, -25%); animation: ball-scroll 1s linear infinite;}
.sec01 .main_visual_area .scroll_box .text {margin: 0 0 10px; font-weight: 400; font-size: 12px; line-height: 20px; color: #ffffff;}
/* .sec01 .play_btn_box {display: none; position: absolute; bottom: 120px; width: 100%; z-index: 99;}
.sec01 .play_btn_box .bg_slide_dot {display: inline-block; }
.sec01 .play_btn_box .bg_slide_dot .swiper-pagination-bullet {display: inline-block; width: auto; height: auto; margin: 0 15px 0 0; background-color: inherit; vertical-align: top; opacity: 1;}
.sec01 .play_btn_box .bg_slide_dot .swiper-pagination-bullet:last-child {margin: 0;}
.sec01 .play_btn_box .bg_slide_dot .swiper-pagination-bullet span {display: inline-block; font-family: "Montserrat"; font-weight: 600; font-size: 16px; line-height: 21px; color: #fff;}
.sec01 .play_btn_box .bg_slide_dot .line_box {display: none; position: relative; width: 100px; height: 2px; margin: 0 0 0 15px; background-color: rgba(255, 255, 255, 0.3);  vertical-align: top;}
.sec01 .play_btn_box .bg_slide_dot .line_box .line {position: absolute; top: 0; left: 0; width: 0; height: 2px; background-color: rgba(255, 255, 255, 1);}
.sec01 .play_btn_box .bg_slide_dot .swiper-pagination-bullet.swiper-pagination-bullet-active span {color: #ffffff;}
.sec01 .play_btn_box .bg_slide_dot .swiper-pagination-bullet.swiper-pagination-bullet-active .line_box {display: inline-block; vertical-align: middle;}
.sec01 .play_btn_box .bg_slide_dot .swiper-pagination-bullet.swiper-pagination-bullet-active .line_box .line {width: 100%; animation: fill 5s forwards} */

.sec02 {background: url("/kor/images/main/sec02_bg.jpg") center no-repeat; background-size: cover;}
.sec02 .about_area {margin: 100px 0 0;}
.sec02 .about_area .list {display: flex; gap: 0 26px;}
.sec02 .about_area .list li {width: 100%;}
.sec02 .about_area .list li .box {display: flex; flex-direction: column; align-items: center; justify-content: center;min-height: 450px; background-color: #16232d; border-radius: 20px; box-shadow: 0 0 15px rgba(0, 0, 0, 0.10); text-align: center; transition: all 0.7s;}
.sec02 .about_area .list li .box:hover, .sec02 .about_area .list li .box:focus {margin: -50px 0 0; background-color: #00b0c7; box-shadow: 0 0 20px rgba(255, 255, 255, 0.25);}
.sec02 .about_area .list li.icon01 .box:hover .box_inner .icon_box, .sec02 .about_area .list li.icon01 .box:focus .box_inner .icon_box {background-image: url("/kor/images/main/sec02_icon01.png");}
.sec02 .about_area .list li.icon02 .box:hover .box_inner .icon_box, .sec02 .about_area .list li.icon02 .box:focus .box_inner .icon_box {background-image: url("/kor/images/main/sec02_icon02_on.png");}
.sec02 .about_area .list li.icon03 .box:hover .box_inner .icon_box, .sec02 .about_area .list li.icon03 .box:focus .box_inner .icon_box {background-image: url("/kor/images/main/sec02_icon03_on.png");}
.sec02 .about_area .list li.icon04 .box:hover .box_inner .icon_box, .sec02 .about_area .list li.icon04 .box:focus .box_inner .icon_box {background-image: url("/kor/images/main/sec02_icon04_on.png");}

.sec02 .about_area .list li .box .box_inner {}
.sec02 .about_area .list li .box .box_inner .icon_box {width: 148px; height: 148px; margin: 0 auto; background-position: center; background-repeat: no-repeat;}
.sec02 .about_area .list li.icon01 .box .box_inner .icon_box {background-image: url("/kor/images/main/sec02_icon01.png");}
.sec02 .about_area .list li.icon02 .box .box_inner .icon_box {background-image: url("/kor/images/main/sec02_icon02.png");}
.sec02 .about_area .list li.icon03 .box .box_inner .icon_box {background-image: url("/kor/images/main/sec02_icon03.png");}
.sec02 .about_area .list li.icon04 .box .box_inner .icon_box {background-image: url("/kor/images/main/sec02_icon04.png");}
.sec02 .about_area .list li .box .box_inner .text_box {margin: 45px 0 0;}
.sec02 .about_area .list li .box .box_inner .text_box .title {font-weight: 700; font-size: 24px; line-height: 30px; color: #ffffff;}
.sec02 .about_area .list li .box .box_inner .text_box .text {margin: 12px 0 0; font-weight: 400; font-size: 16px; line-height: 22px; color: #ffffff;}

.sec03 {background: url("/kor/images/main/sec03_bg.jpg") center no-repeat; background-size: cover;}
.sec03 .container {width: 100%; max-width: 1530px; margin: 0 auto;}
.sec03 .perf_area {margin: 50px 0 0;}
.sec03 .perf_area .perf_slide {overflow: hidden;}
.sec03 .perf_area .perf_slide > .list {}
.sec03 .perf_area .perf_slide > .list > li {}
.sec03 .perf_area .perf_slide > .list > li .box {display: block; background-color: #ffffff; border-radius: 28px; padding: 40px;}
.sec03 .perf_area .perf_slide > .list > li .box .title_box {}
.sec03 .perf_area .perf_slide > .list > li .box .title_box .menu {display: inline-block; width: 100px; border-radius: 16px; background-color: #039dbf; font-weight: 500; font-size: 14px; line-height: 32px; color: #fff; text-align: center;}
.sec03 .perf_area .perf_slide > .list > li .box .title_box .title {height: 120px; margin: 20px 0 0; font-weight: 700; font-size: 30px; line-height: 40px; color: #039dbf; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical; word-wrap: break-word;}
.sec03 .perf_area .perf_slide > .list > li .box .text_box {margin: 50px 0 0; padding: 25px 0 0; border-top: 1px solid #039dbf;}
.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list {}
.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li {margin: 15px 0 0;}
.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li:first-child {margin: 0;}
.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li .text_box_inner {}
.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li .text_box_inner .tit {display: block; position: relative; font-weight: 400; font-size: 16px; line-height: 22px; color: #222222;}
.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li .text_box_inner .txt {display: block; margin: 4px 0 0; font-weight: 400; font-size: 16px; line-height: 22px; color: #888888;  overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 1; -webkit-box-orient: vertical; word-wrap: break-word;}
.sec03 .perf_btn {position: absolute; left: 50%; width: 100%; max-width: 1720px; height: 55px; top: 50%; transform: translate(-50%, 100%); z-index: 99;}
.sec03 .perf_btn .btn {position: absolute; top: 0; width: 55px; height: 55px; background-color: #fff; border-radius: 50%; background-repeat: no-repeat; background-position: center;}
.sec03 .perf_btn .btn.prev {left: 10px; background-image: url("/kor/images/main/sec03_arrow_prev.png");} 
.sec03 .perf_btn .btn.next {right: 10px; background-image: url("/kor/images/main/sec03_arrow_next.png");}
.sec03 .perf_area .perf_slide > .list > li .box:hover, .sec03 .perf_area .perf_slide > .list > li .box:focus {background-color: #039dbf;}
.sec03 .perf_area .perf_slide > .list > li .box:hover .title_box .menu, .sec03 .perf_area .perf_slide > .list > li .box:focus .title_box .menu {background-color: #fff; color: #039dbf;}
.sec03 .perf_area .perf_slide > .list > li .box:hover .title_box .title, .sec03 .perf_area .perf_slide > .list > li .box:focus .title_box .title {color: #fff;}
.sec03 .perf_area .perf_slide > .list > li .box:hover .text_box, .sec03 .perf_area .perf_slide > .list > li .box:focus .text_box {border-color: #fff;}
.sec03 .perf_area .perf_slide > .list > li .box:hover .text_box > .list > li .text_box_inner .tit, .sec03 .perf_area .perf_slide > .list > li .box:focus .text_box > .list > li .text_box_inner .tit {color: #fff;}
.sec03 .perf_area .perf_slide > .list > li .box:hover .text_box > .list > li .text_box_inner .tit:before, .sec03 .perf_area .perf_slide > .list > li .box:focus .text_box > .list > li .text_box_inner .tit:before {background-color: #fff;}
.sec03 .perf_area .perf_slide > .list > li .box:hover .text_box > .list > li .text_box_inner .txt, .sec03 .perf_area .perf_slide > .list > li .box:focus .text_box > .list > li .text_box_inner .txt {color: #fff;}
.sec03 .perf_btn .btn:hover, .sec03 .perf_btn .btn:focus {background-color: #039dbf;}
.sec03 .perf_btn .btn.prev:hover, .sec03 .perf_btn .btn.prev:focus {background-image: url("/kor/images/main/sec03_arrow_prev_on.png");} 
.sec03 .perf_btn .btn.next:hover, .sec03 .perf_btn .btn.next:focus {background-image: url("/kor/images/main/sec03_arrow_next_on.png");}


.sec04 {background: url("/kor/images/main/sec04_bg.jpg") center no-repeat; background-size: cover;}
.sec04 .member_box {display: flex; align-items: center;}
.sec04 .member_box .left_box {width: 50%; flex-shrink: 0; padding: 0 50px 0 0;}
.sec04 .member_box .left_box .main_title_area {}
.sec04 .member_box .left_box .sec04_nav {display: flex; align-items: center; gap: 0 20px; margin: 30px 0 0;}
.sec04 .member_box .left_box .sec04_nav .num_box {display: flex; align-items: center; font-weight: 400; font-size: 17px; line-height: 24px;}
.sec04 .member_box .left_box .sec04_nav .num_box .current {position: relative; margin: 0 10px 0 0; padding: 0 10px 0 0; font-weight: 700; color: #fff;}
.sec04 .member_box .left_box .sec04_nav .num_box .current:before {display: block; content: ""; position: absolute; right: 0; top: 50%; transform: translateY(-50%); width: 2px; height: 6px; background-color: #ffffff;}
.sec04 .member_box .left_box .sec04_nav .num_box .total {color: #646a6f;} 
.sec04 .member_box .left_box .sec04_nav .arrow {width: 8px; height: 12px; background-repeat: no-repeat; background-position: center; font-size: 0;}
.sec04 .member_box .left_box .sec04_nav .arrow.prev {background-image: url("/kor/images/main/sec04_prev.png");}
.sec04 .member_box .left_box .sec04_nav .arrow.next {background-image: url("/kor/images/main/sec04_next.png");}
.sec04 .member_box .right_box {width: calc(50vw);}
.sec04 .member_box .right_box .info_area {overflow: hidden; padding: 0 20px 0 0;}
.sec04 .member_box .right_box .info_area > .list {}
.sec04 .member_box .right_box .info_area > .list > li {}
.sec04 .member_box .right_box .info_area > .list > li .info_box {position: relative; height: 620px; padding: 40px; border-radius: 15px; overflow: hidden;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .bg_box {position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .bg_box img {border-radius: 15px;position: absolute; left: 0; top: 0; width: 100%; height: 100%; z-index: -1; object-fit: cover; transition: all 0.5s}
.sec04 .member_box .right_box .info_area > .list > li .info_box:hover .bg_box img, .sec04 .member_box .right_box .info_area > .list > li .info_box:focus .bg_box img {transform: scale(1.1)}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner {display: flex; flex-direction: column; justify-content: space-between; height: 100%;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .title {font-weight: 700; font-size: 32px; line-height: 40px; color: #ffffff;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box {}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list {}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li {margin: 30px 0 0;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li:first-child {margin: 0;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box {}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .tit {font-weight: 700; font-size: 24px; line-height: 30px; color: #ffffff;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list {margin: 10px 0 0;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li {margin: 10px 0 0;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li:first-child {margin: 0;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li .text {display: inline-block; position: relative; padding: 0 0 0 10px; font-weight: 400; font-size: 17px; line-height: 22px; color: #ffffff;}
.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li .text:before {display: block; content: ""; position: absolute; left: 0; top: 7px; width: 5px; height: 5px; border-radius: 50%; background-color: #11a9b1;}



.sec05 {height: auto !important;}
.sec05 .fp-tableCell {height: auto !important;}


@keyframes scale {
    0% {transform: scale(1.2);}
   100% {transform: scale(1.0);}
}

@keyframes ball-scroll {
	0% {opacity: 1; top: 25%;}
	20% {opacity: 1; top: 50%;}
	50% {opacity: 0; top: 75%;}
	100% {opacity: 0; top: 25%;}
}


/* @keyframes fill {
  from {width: 0;} to {width: 100%;}
} */

@keyframes text_box {
	0% {top:50px; opacity:0;}
	100% {top:0; opacity:1;}
} 
@media  screen and (max-width: 1660px) {
 	.sec03 .perf_area {padding: 0 60px;}
	.sec03 .perf_btn {max-width: 1550px;}
	.sec03 .perf_btn .btn {width: 45px; height: 45px;}

	.sec04 .member_box .right_box .info_area .list li .info_box {height: 520px;}

}

@media screen and (max-width: 1560px) {

}


@media screen and (max-width: 1500px) {
	.sec01 .main_visual_area .scroll_box {right: 100px; bottom: 80px;}

	
	.sec04 .member_box .left_box {width: 590px; padding: 0 30px 0 0;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box {padding: 30px;}
}

@media screen and (max-width: 1400px) {
	.main_title_area .title {font-size: 50px; line-height: 54px;}
	.main_title_area .text {margin: 20px 0 0; font-size: 16px; line-height: 22px;}
	.sec01 .main_visual_area .main_slide_area .list li .box .text_box {gap: 15px}
	.sec01 .main_visual_area .main_slide_area .list li .box .text_box .title {font-size: 50px; line-height: 54px;}
	.sec01 .main_visual_area .main_slide_area .list li .box .text_box .text {font-size: 24px; line-height: 30px;}
	.sec01 .main_visual_area .scroll_box {right: 70px; bottom: 50px;}
	.sec01 .main_visual_area .scroll_box .mouse-shape {width: 36px; height: 50px;}

	.sec02 .about_area {margin: 50px 0 0;}
	.sec02 .about_area .list {gap: 0 12px;}
	.sec02 .about_area .list li .box:hover, .sec02 .about_area .list li .box:focus {margin: -30px 0 0;}
	.sec02 .about_area .list li .box {min-height: 360px; padding: 5px;}
	.sec02 .about_area .list li .box .box_inner .icon_box {width: 130px; height: 130px; background-size: contain;}
	.sec02 .about_area .list li .box .box_inner .text_box {margin: 30px 0 0;}
	.sec02 .about_area .list li .box .box_inner .text_box .title {font-size: 20px; line-height: 24px;}
	.sec02 .about_area .list li .box .box_inner .text_box .text {margin: 8px 0 0; font-size: 14px; line-height: 20px;}

	.sec03 .perf_area {margin: 40px 0 0; padding: 0 40px;}
	.sec03 .perf_area .perf_slide > .list > li .box {padding: 30px;}
	.sec03 .perf_area .perf_slide > .list > li .box .title_box .menu {width: 80px; line-height: 30px;}
	.sec03 .perf_area .perf_slide > .list > li .box .title_box .title {height: 90px; margin: 15px 0 0; font-size: 24px; line-height: 30px;}
	.sec03 .perf_area .perf_slide > .list > li .box .text_box {margin: 30px 0 0; padding: 20px 0 0;}
	.sec03 .perf_btn {height: 40px;}
	.sec03 .perf_btn .btn {width: 40px; height: 40px;}


	.sec04 .member_box .left_box {width: 40%;}
	.sec04 .member_box .left_box .sec04_nav {margin: 20px 0 0; gap: 0 15px;}
	.sec04 .member_box .left_box .sec04_nav .num_box {font-size: 16px; line-height: 20px;}
	.sec04 .member_box .right_box {width: 60%;}
	.sec04 .member_box .right_box .info_area {padding: 0;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box {height: 420px; padding: 20px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .title {font-size: 26px; line-height: 30px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li {margin: 20px 0 0;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .tit {font-size: 20px; line-height: 24px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li {margin: 6px 0 0;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li .text {font-size: 16px; line-height: 20px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li .text:before {top: 5px;}

}

@media screen and (max-width: 1280px) {
	.sec01 .main_visual_area .scroll_box {display: none;}

	
	.sec02 {height: auto !important; padding: 100px 0;}
	.sec02 .fp-tableCell {height: auto !important;}
	
	.sec03 {height: auto !important; padding: 100px 0;}
	.sec03 .fp-tableCell {height: auto !important;}


	.sec04 {height: auto !important; padding: 100px 0;}
	.sec04 .fp-tableCell {height: auto !important;}
}


@media screen and (max-width: 1080px) {

	.main_title_area .title {font-size: 40px; line-height: 44px;}
	.main_title_area .text {margin: 15px 0 0; font-size: 14px; line-height: 20px;}



	.sec01 .main_visual_area .main_slide_area .list li .box .text_box {gap: 10px; padding: 0 10px;}
	.sec01 .main_visual_area .main_slide_area .list li .box .text_box .title {font-size: 40px; line-height: 44px;}
	.sec01 .main_visual_area .main_slide_area .list li .box .text_box .text {font-size: 20px; line-height: 24px;}

	.sec02 {padding: 50px 0;}
	.sec02 .about_area {margin: 30px 0 0;}
	.sec02 .about_area .list {gap: 0 5px;}
	.sec02 .about_area .list li .box:hover, .sec02 .about_area .list li .box:focus {margin: -20px 0 0;}
	.sec02 .about_area .list li .box {min-height: 260px;}
	.sec02 .about_area .list li .box .box_inner .icon_box {width: 100px; height: 100px;}
	.sec02 .about_area .list li .box .box_inner .text_box {margin: 20px 0 0;}
	.sec02 .about_area .list li .box .box_inner .text_box .title {font-size: 18px; line-height: 22px;}
	.sec02 .about_area .list li .box .box_inner .text_box .text {margin: 5px 0 0; font-size: 12px; line-height: 18px;}
	.sec02 .about_area .list li .box .box_inner .text_box .text br {display: none;}


	.sec03 {padding: 50px 0;}
	.sec03 .perf_area {margin: 30px 0 0; padding: 0 28px;}
	.sec03 .perf_area .perf_slide > .list > li .box {padding: 20px;}
	.sec03 .perf_area .perf_slide > .list > li .box .title_box .menu {width: 70px; line-height: 26px;}
	.sec03 .perf_area .perf_slide > .list > li .box .title_box .title {height: 72px; margin: 10px 0 0; font-size: 20px; line-height: 24px;}
	.sec03 .perf_area .perf_slide > .list > li .box .text_box {margin: 20px 0 0; padding: 10px 0 0;}
	.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li {margin: 10px 0 0;}
	.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li .text_box_inner .tit {font-size: 14px; line-height: 20px;}
	.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li .text_box_inner .txt {font-size: 14px; line-height: 20px;}
	.sec03 .perf_btn {height: 32px;}
	.sec03 .perf_btn .btn {width: 32px; height: 32px; background-size: 16px auto;}

	.sec04 {padding: 50px 0;}
	.sec04 .member_box {flex-direction: column; gap: 20px;}
	.sec04 .member_box .left_box {width: 100%; padding: 0;}
	.sec04 .member_box .right_box {width: 100%;}
	.sec04 .member_box .left_box .sec04_nav {margin: 10px 0 0; gap: 0 10px;}
	.sec04 .member_box .left_box .sec04_nav .num_box {font-size: 14px; line-height: 16px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box {height: 320px; padding: 15px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .title {font-size: 20px; line-height: 24px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li {margin: 10px 0 0;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .tit {font-size: 18px; line-height: 20px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list {margin: 6px 0 0;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li .text {font-size: 14px; line-height: 18px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li .text:before {top: 5px;}

}

@media screen and (max-width: 767px) {
	.main_title_area .title {font-size: 30px; line-height: 34px;}
	.main_title_area .text {margin: 10px 0 0; font-size: 12px; line-height: 18px;}

	.sec01 {height: auto !important;}
	.sec01 .fp-tableCell {height: auto !important;}
	.sec01 .main_visual_area .main_slide_area .list li .box .text_box {gap: 5px}
	.sec01 .main_visual_area .main_slide_area .list li .box .text_box .title {font-size: 30px; line-height: 34px;}
	.sec01 .main_visual_area .main_slide_area .list li .box .text_box .text {font-size: 16px; line-height: 22px;}




	.sec02 {padding: 40px 0;}
	.sec02 .about_area {margin: 20px 0 0;}
	.sec02 .about_area .list {gap: 5px; flex-wrap: wrap;}
	.sec02 .about_area .list li {width: calc(50% - 2.5px);}
	.sec02 .about_area .list li .box:hover, .sec02 .about_area .list li .box:focus {margin: 0}
	.sec02 .about_area .list li .box {min-height: 220px;}
	.sec02 .about_area .list li .box .box_inner .icon_box {width: 80px; height: 80px;}
	.sec02 .about_area .list li .box .box_inner .text_box {margin: 10px 0 0;}
	.sec02 .about_area .list li .box .box_inner .text_box .title {font-size: 16px; line-height: 20px;}
	.sec02 .about_area .list li .box .box_inner .text_box .title br {display: none;}

	.sec03 {padding: 40px 0;}
	.sec03 .perf_area {margin: 20px 0 0;}
	.sec03 .perf_area .perf_slide > .list > li .box {padding: 10px; border-radius: 18px;}
	.sec03 .perf_area .perf_slide > .list > li .box .title_box .menu {width: 65px; font-size: 12px; line-height: 24px;}
	.sec03 .perf_area .perf_slide > .list > li .box .title_box .title {height: 40px; margin: 6px 0 0; font-size: 16px; line-height: 20px; -webkit-line-clamp: 2;}
	.sec03 .perf_area .perf_slide > .list > li .box .text_box {margin: 10px 0 0; padding: 6px 0 0;}
	.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li {margin: 6px 0 0;}
	.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li .text_box_inner .tit {line-height: 16px;}
	.sec03 .perf_area .perf_slide > .list > li .box .text_box > .list > li .text_box_inner .txt {line-height: 16px;}


	.sec04 {padding: 40px 0;}
	.sec04 .member_box {flex-direction: column; gap: 10px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box {height: 290px; padding: 10px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .title {font-size: 16px; line-height: 20px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .tit {font-size: 16px; line-height: 18px;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li {margin: 0;}
	.sec04 .member_box .right_box .info_area > .list > li .info_box .box_inner .text_box > .list > li .box .text_list li .text {font-size: 12px; line-height: 16px;}


}

@media screen and (max-width: 480px) {

	.sec01 .main_visual_area .main_slide_area .list li .box .text_box .title {font-size: 24px; line-height: 30px;}
	.sec01 .main_visual_area .main_slide_area .list li .box .text_box .text {font-size: 14px; line-height: 20px;}

	.sec02 .about_area .list li .box .box_inner .icon_box {width: 70px; height: 70px;}

	.sec04 .member_box .right_box .info_area > .list > li .info_box {height: 240px;}
}
